{
  "usingComponents": {
    "van-notice-bar": "@vant/weapp/notice-bar/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-loading": "@vant/weapp/loading/index",
    "van-popup": "@vant/weapp/popup/index"

  },
  "navigationBarTitleText": "等待取出"
}